Subject: Re: Unapproved leaves of April 2019
From: Sankarshan Rajan <[email-masked]>
To: Amol Gupta <[email-masked]>
Cc: viraat <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Thu, 25 Jul 2019 00:54:00 -0700 (MST)

Hi Amol, 

We will review this during the payout time. 

Kind Regards, 
Sankarshan Rajan 

From: "Amol Gupta" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 25 July, 2019 08:07:02 
Subject: Unapproved leaves of April 2019 

Hi Viraat Sir, 

As you remember I had taken 4 leaves in April that were not approved even after I supported the leaves with proper documents and 4000 was deducted from my salary for No Show and you told me that you will try to reverse them if I perform well. 

After that I didnt take any unapproved leaves till now and would request you to add the amount back to my this month's salary that was deducted. 

April 16th was the leave taken by me due to change from evening to morning shift after calling you and that was necessary. 

For all other sick leaves I gave medical documents to Ashwaque in April itself. 

Please review them so that I can get the amount back in my current month's salary. 

Thanks 
Amol